Subject: New Reply Received - Delivery delay
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2021 05:58:48 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Delivery delay  Ticket comment <div dir="auto">Useless customer service just talking I want a solution either I am gonna go to consumer protection authority in 24 hours </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 16 Jun 2021, 3:59 am muaz sharaf, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I received but I need to return. I asked for return request and I missed delivery partner I need him to come again. </div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 16 Jun 2021, 2:59 am Splash, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div>Hi muaz,<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div>After checking your order, we found out that your order has been delivered successfully on <strong dir="ltr">6/14/21 12:17 AM</strong>,</div>
<div> </div>
<div>If you still believe that you did not receive your order , please contact us again within 24 hours.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>Support Team</div>
</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2706954